$kind: http-request
url: "{{sahara_local}}procurement/purchase_orders/473513d0-815b-4b4d-a1c1-fec13\
  3afb59c/sendemail"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: |2-
     {
        "method":"email",//email,print',
        "email":"mplat84@gmail.com", //If method,email|email',
        "cc":[
            {
                "cc":"mplatin@gmtconsults.com",
                "notes":"Nots"
            }
        ]
     }
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 9000
